<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.bdayinvite1</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>bdayinvite1.png</background>

	<photo>
	        <topX>60</topX>
		<topY>52</topY>
		<width>780</width>
		<height>470</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>895</topX>
		<topY>52</topY>
		<width>300</width>
		<height>380</height>
       		
		<color>
           		<red>160</red>
			<green>16</green>
          		<blue>51</blue>
        	</color>
		<font>
			<family>arial rounded</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>